List table versions
GET
/v1/ns/{nsid}/lcr/tables/{table}/versions
const url = 'https://example.com/v1/ns/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/lcr/tables/example/versions';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/ns/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/lcr/tables/example/versions \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”nsid
required
string format: uuid
Namespace UUID
table
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
success
required
boolean
versions
required
Array<object>
object
version
required
integer format: int64
created_at
string format: date-time
row_count
integer format: int64
is_active
boolean
Examplegenerated
{ "success": true, "versions": [ { "version": 1, "created_at": "2026-04-15T12:00:00Z", "row_count": 1, "is_active": true } ]}default
Section titled “default”Error response
Media typeapplication/problem+json
RFC 7807 Problem Details
object
type
Problem type slug URI
string
title
string
status
integer
detail
string
key
additional properties
any
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example"}